<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Satu Data Jabar</title>
    <base href="/" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1"
    />
    <meta
      name="description"
      content="Platform untuk pengelolaan dan berbagi pakai data antar Perangkat Daerah di lingkungan Pemerintah Provinsi Jawa Barat."
    />
    <meta
      name="keywords"
      content="ekosistem data, ekosistem data jabar, data ekosistem, EDJ, satu data, satudata, data internal, statistik sektoral"
    />
    <meta
      name="robots"
      content="noindex,follow"
    />
    <link
      rel="manifest"
      href="manifest.webmanifest"
    />
    <meta
      name="theme-color"
      content="#0753a6"
    />
    <link
      rel="icon"
      type="image/png"
      href="assets/images/favicon.png"
    />

    <link
      rel="preconnect"
      href="https://fonts.googleapis.com"
    />
    <link
      rel="preconnect"
      href="https://fonts.gstatic.com"
      crossorigin
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap"
      rel="stylesheet"
    />

    <link
      rel="preload"
      href="https://public.tableau.com/javascripts/api/tableau-2.min.js"
      as="script"
      fetchpriority="low"
    />
    <script src="https://public.tableau.com/javascripts/api/tableau-2.min.js"></script>

    <link
      rel="preconnect"
      href="https://cdnjs.cloudflare.com"
    />
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"
      integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ="
      crossorigin="anonymous"
    ></script>
  </head>

  <body class="satudata">
    <div class="wrapper">
      <div id="overlay"></div>
      <app-root></app-root>
    </div>
    <noscript>
      Please enable JavaScript to continue using this application.
    </noscript>
  </body>
</html>
